.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vmodl.RuntimeFault: ../../vmodl/RuntimeFault.rst


vmodl.fault.InvalidArgument
===========================
    :extends:

        `vmodl.RuntimeFault`_

  An InvalidArgument exception is thrown if the set of arguments passed to the function is not specified correctly.

Attributes:

    invalidProperty (`str`_): is optional.




